<?php
$con = mysql_connect("localhost","pficonli_ht","admin23@@@@23");
if (!$con)
  {
  die('Could not connect: ' . mysql_error());
  }

mysql_select_db("pficonli_ht");
?>


<?php
$con = new mysqli("localhost", "pficonli_ht", "admin23@@@@23", "pficonli_ht");
if ($con->connect_errno) {
    echo "Failed to connect to MySQL: (" . $mysqli->connect_errno . ") " . $mysqli->connect_error;
}
?>